Plesk\backup\Agent\Schema\Backup\Events\EventsAType:
    properties:
        rotation:
            expose: true
            access_type: public_method
            serialized_name: rotation
            xml_element:
                cdata: false
            accessor:
                getter: getRotation
                setter: setRotation
            type: Plesk\backup\Agent\Schema\Backup\Events\EventsAType\RotationAType
        event:
            expose: true
            access_type: public_method
            serialized_name: event
            xml_element:
                cdata: false
            accessor:
                getter: getEvent
                setter: setEvent
            xml_list:
                inline: true
                entry_name: event
            type: array<Plesk\backup\Agent\Schema\Backup\Events\EventsAType\EventAType>
